<?xml version="1.0" encoding="UTF-8"?>

<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="digital.laboratory.platform.entrustment.mapper.StorageCellLogMapper">

  <resultMap id="storageCellLogMap" type="digital.laboratory.platform.entrustment.entity.StorageCellLog">
    <id property="id" column="id"/>
    <result property="cellId" column="cell_id"/>
    <result property="operate" column="operate"/>
    <result property="boxId" column="box_id"/>
    <result property="createTime" column="create_time"/>
    <result property="createBy" column="create_by"/>
  </resultMap>
</mapper>
